[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#564500: ftp.debian.org: override: gcc-4.3-base:libs/optional



Package: ftp.debian.org
Severity: normal
X-Debbugs-CC: Debian GCC Maintainers <debian-gcc@lists.debian.org>

Please downgrade the priority of gcc-4.3-base to optional, now that
libgcc is built from the gcc-4.4 sources.



Reply to: